body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

@media (min-width: 768px) {
    .top-add{text-align: right} 
} 
@media (max-width: 767px) {
     .logotip{text-align: center;margin-bottom: 10px} 
}

head {
    margin: 0;
    padding:0;
}

body{
    width:100%;
    height:100%;
    min-width: 640px;
    background-color: rgb (255, 255, 255);
    line-height: 100%;
    color: #112222;
}

header{
    background-color: #ffffff;
    color:#0b572d;
}
